
/* ****************** 1칸 레이아웃  ****************** */

.layout_157703_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_157703_ > div:after {content:''; display:block; clear:both;}
.layout_157703_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_157703_ .container_2a { border:1px solid #d2d2d2; border-right:0; border-left:0; }

@media \0screen{
	.layout_157703_ {}
}

/* ****************** 공백  ****************** */

.empty_line_157706_ {display:block; width:100%; height:130px; line-height:130px;}

[id^=div_user_list] .empty_line_157706_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157706_:before {content:'FTP 이미지 업로드하세요 경로 /ehompy0238/design/muju_bnimg/sub_img1.jpg  : 130px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_157705_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_157705_ * {box-sizing:border-box;}
.img_157705_ a {display:block; text-decoration:none;}
.img_157705_ img {max-width:100%; vertical-align:top;}

.img_157705_ p { position:absolute; top:135px; left:50%; margin-left:-154px; z-index:200; }
.img_157705_ p span { font-size:26px; font-weight:500; color:#fff; }

/* ****************** 서브페이지 제목  ****************** */

.sub_title_157704_ {position:relative; padding:5px 10px;}
.sub_title_157704_ h1 {height:16px; line-height:16px; margin:0; padding:0; font-size:16px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_157704_ {position:relative; padding:10px;}
	.sub_title_157704_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_157704_ {position:relative; padding:10px;}
	.sub_title_157704_ h1 {font-weight:bold;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_157707_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_157707_ > div:after {content:''; display:block; clear:both;}
.layout_157707_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_157707_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_157708_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_157708_ * {box-sizing:border-box;}
.img_157708_ a {display:block; text-decoration:none;}
.img_157708_ img {max-width:100%; vertical-align:top;}
